<ART ID="05493" PID="2424" JID="140" BPAGE="4835" EPAGE="4850" PII="S0217979210054932" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF THE COMPLEX REFRACTIVE INDEX OF POROUS SILICON LAYERS ON CRYSTALLINE SILICON SUBSTRATES</MTI>
<RTI>Refractive Index of Porous Silicon</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. C.</FNM>
<SNM>ARENAS</SNM>
<EAD>mcaa@fata.unam.mx</EAD>
<X-REF REFID="S0217979210054932AF001"></X-REF>
<X-REF REFID="S0217979210054932AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAILIN</FNM>
<SNM>HU</SNM>
<EAD>hzh@cie.unam.mx</EAD>
<X-REF REFID="S0217979210054932AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>NAVA</SNM>
<X-REF REFID="S0217979210054932AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. A.</FNM>
<SNM>DEL R&#x00CD;O</SNM>
<EAD>antonio@servidor.unam.mx</EAD>
<X-REF REFID="S0217979210054932AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054932AF001">Centro de Investigaci&#x00F3;n en Energ&#x00ED;a, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, A. P. 34, Temixco 62580, Morelos, <CNY>M&#x00E9;xico</CNY></AFF>
<AFF ID="S0217979210054932AF002">Centro de F&#x00ED;sica Aplicada y Tecnolog&#x00ED;a Avanzada, Universidad Nacional Aut&#x00F3;noma de, Mexico, A.P. 1-1010, Santiago de Quer&#x00E9;taro, Quer&#x00E9;taro 76000, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2008</RE>
</HIST>
<ABST>
<P>In this work, we show an algorithm to calculate the complex refractive index of porous silicon (PS) on its crystalline silicon (c-Si) substrate in UV-NIR range by means of the reflectance spectra only. The algorithm is based on the analytical relations established by Heavens to obtain both complex refractive index and thickness of an absorbing thin film on an absorbing substrate. Based on this model, some simplification is introduced at different wavelengths. We start with the NIR range (1000&#x2013;2500 nm), where the c-Si substrate has a low extinction coefficient. Then, we continue with the near infrared to the optical range (300&#x2013;1000 nm), where PS has a strong extinction coefficient and dispersion. The calculated <F>n</F> and <F>k</F> values are in agreement with those reported in the literature obtained from separated measurements of a free standing PS film. We consider that the algorithm can be applied to any thin film on a substrate with similar optical properties.</P>
</ABST>
<KWDG>
<KWD>Porous silicon</KWD>
<KWD>complex refractive index</KWD>
<KWD>absorbing substrate</KWD>
</KWDG>
</FRONT>
</ART>

