<ART ID="05571" PID="2424" JID="140" BPAGE="4779" EPAGE="4809" PII="S0217979210055718" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMIC PROPERTIES OF AN INTERACTING HARD-SPHERE BOSE GAS IN A TRAP USING THE STATIC FLUCTUATION APPROXIMATION</MTI>
<RTI>HS Bose Gas and SFA</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SALEEM I.</FNM>
<SNM>QASHOU</SNM>
<X-REF REFID="S0217979210055718AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055718AF001">Department of Physics, Faculty of Science, University of Jordan, Amman, <CNY>Jordan</CNY></AFF>
<AUT>
<FNM>MOHAMED K.</FNM>
<SNM>AL-SUGHEIR</SNM>
<X-REF REFID="S0217979210055718AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055718AF002">Department of Physics, The Hashemite University, Zarqa, <CNY>Jordan</CNY></AFF>
<AUT>
<FNM>ASAAD R.</FNM>
<SNM>SAKHEL</SNM>
<EAD>asaad.sakhel@fet.edu.jo</EAD>
<X-REF REFID="S0217979210055718AF003"></X-REF>
</AUT>
<AFF ID="S0217979210055718AF003">Faculty of Engineering Technology, Al-Balqa Applied University Amman 11134, <CNY>Jordan</CNY></AFF>
<AUT>
<FNM>HUMAM B.</FNM>
<SNM>GHASSIB</SNM>
<X-REF REFID="S0217979210055718AF004"></X-REF>
</AUT>
<AFF ID="S0217979210055718AF004">Department of Physics, University of Jordan, Amman, <CNY>Jordan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 July 2009</RE>
</HIST>
<ABST>
<P>A hard-sphere (HS) Bose gas in a trap is investigated at finite temperatures in the weakly interacting regime and its thermodynamic properties are evaluated using the static fluctuation approximation. The energies are calculated with a second-quantized many-body Hamiltonian and a harmonic oscillator wave function. The specific heat capacity, internal energy, pressure, entropy, and the Bose&#x2013;Einstein occupation number of the system are determined as functions of temperature and for various values of interaction strength and number of particles. It is found that the number of particles plays a more profound role in the determination of the thermodynamic properties of the system than the HS diameter characterizing the interaction, that the critical temperature drops with the increase of the repulsion between the bosons, and that the fluctuations in the energy are much smaller than the energy itself in the weakly interacting regime.</P>
</ABST>
<KWDG>
<KWD>Trapped hard sphere Bose gas</KWD>
<KWD>thermodynamic properties</KWD>
<KWD>statistical physics of ultracold Bose gases</KWD>
</KWDG>
</FRONT>
</ART>
