<ART ID="05616" PID="2424" JID="140" BPAGE="4717" EPAGE="4725" PII="S0217979210056165" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERFACE STATES-INDUCED-CHANGE IN THE ENERGY BAND DIAGRAM AND CAPACITANCE&#x2013;VOLTAGE CHARACTERISTICS OF ISOTYPE <F><RM>ZnTe</RM>/<RM>CdTe</RM></F> HETEROJUNCTIONS</MTI>
<RTI>Heterojunctions C&#x2013;V Characteristics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>ALFARAMAWI</SNM>
<EAD>kalfaramawi@yahoo.com</EAD>
<X-REF REFID="S0217979210056165AF002"></X-REF>
<X-REF REFID="S0217979210056165AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SWEYLLAM</SNM>
<EAD>sewellam@yahoo.com</EAD>
<X-REF REFID="S0217979210056165AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>ABBOUDY</SNM>
<EAD>sayedabboudy@yahoo.com</EAD>
<X-REF REFID="S0217979210056165AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056165AF001">Physics Department, Faculty of Science, Alexandria University, Alexandria, <CNY>Egypt</CNY></AFF>
<AFF ID="S0217979210056165AF002">Science Department, Teachers College, King Saud University, <CNY>Saudi Arabia</CNY></AFF>
<AUT>
<FNM>N. G.</FNM>
<SNM>IMAM</SNM>
<EAD>nama_emam@yahoo.com</EAD>
<X-REF REFID="S0217979210056165AF003"></X-REF>
</AUT>
<AFF ID="S0217979210056165AF003">Atomic Energy Authority, Cairo, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>H. A.</FNM>
<SNM>MOTAWEH</SNM>
<X-REF REFID="S0217979210056165AF004"></X-REF>
</AUT>
<AFF ID="S0217979210056165AF004">Physics Department, Faculty of Science, Alexandria University, Damanhour Branch, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2008</RE>
</HIST>
<ABST>
<P>Epitaxial layers of <F><RM>ZnTe</RM></F> have been grown on a (111) oriented <F><RM>CdTe</RM></F> single crystal substrate by thermal evaporation technique at 180&#x00B0;C and a pressure of 10<SUP>-6</SUP> Torr. X-ray diffraction pattern indicated a highly oriented crystallographic growth of <F><RM>ZnTe</RM></F> (111) layer on <F><RM>CdTe</RM></F> (111) substrate. <F>C&#x2013;V</F> measurements are carried out at frequencies of 10 kHz and 100 kHz. <F>1/C<SUP>2</SUP></F> versus the forward bias voltage gave a straight line in the voltage range from 1 to 3 V. Extrapolation of <F>1/C<SUP>2</SUP> &#x2192; 0</F> led to an estimated value of the built-in potential of about 0.58 V. The calculated charge carrier concentration in the lightly doped over-grown layer, <F><RM>ZnTe</RM></F>, has been found to be <F>p = 1.7 &#x00D7; 10<SUP>16</SUP> <RM>cm</RM><SUP>-3</SUP></F>. It was found that energy band diagram constructed according to the electron affinity model is not the adequate one to explain the capacitance&#x2013;voltage behavior. Therefore, one should take into account the effect of interface states on the energy band diagram. The interface states density has been estimated to be <F>&#x007E;10<SUP>13</SUP> <RM>cm</RM><SUP>-2</SUP></F> for (111) <F><RM>ZnTe</RM>/(111)</F> <F><RM>CdTe</RM></F> heterojunction system. The interface states were identified as hole traps for the <F><RM>ZnTe</RM>/<RM>CdTe</RM></F> heterojunction. Accordingly, a band bending downward both materials, and a depletion zone in both of them are expected.</P>
</ABST>
<KWDG>
<KWD>Interface states</KWD>
<KWD>heterojunction</KWD>
<KWD>energy band diagram</KWD>
</KWDG>
</FRONT>
</ART>

