<ART ID="05684" PID="2424" JID="140" BPAGE="4811" EPAGE="4820" PII="S0217979210056840" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME-DEPENDENT DENSITY FUNCTIONAL STUDY OF MULTIELECTRON TRANSFER IN <F><RM>C</RM><SUP>q+</SUP></F>&#x2013;<F><RM>Na</RM><INF>4</INF></F> COLLISIONS</MTI>
<RTI>Time-Dependent Density Functional Study</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. P.</FNM>
<SNM>ZHANG</SNM>
<EAD>ypzhang@ciae.ac.cn</EAD>
<X-REF REFID="S0217979210056840AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. S.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210056840AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979210056840AF003"></X-REF>
</AUT>
<AUT>
<FNM>H. W.</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0217979210056840AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. Q.</FNM>
<SNM>XIAO</SNM>
<X-REF REFID="S0217979210056840AF004"></X-REF>
</AUT>
<AFF ID="S0217979210056840AF001">Science and Technology on Nuclear Data Laboratory, China Institute of Atomic Energy, Beijing 102413, <CNY>China</CNY></AFF>
<AFF ID="S0217979210056840AF002">Institute of Low Energy Nuclear Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AFF ID="S0217979210056840AF003">Hangzhou Dianzi University, Hangzhou 310018, <CNY>China</CNY></AFF>
<AFF ID="S0217979210056840AF004">Institute of Modern Physics, Chinese Academy of Sciences, Lanzhou 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 June 2008</RE>
</HIST>
<ABST>
<P>The process of multielectron transfer from a <F><RM>Na</RM><INF>4</INF></F> cluster induced by highly charged <F><RM>C</RM><SUP>6+</SUP></F>, <F><RM>C</RM><SUP>4+</SUP></F>, <F><RM> C</RM><SUP>2+</SUP></F> and <F><RM>C</RM><SUP>+</SUP></F> ions is studied using the method of time-dependent density functional theory within the local density approximation combined with the use of pseudopotential. The evolution of dipole moment changes and emitted electrons in <F><RM>Na</RM><INF>4</INF></F> is obtained and the time-dependent probabilities with various charges are deduced. It is shown that the <F><RM>Na</RM><INF>4</INF></F> cluster is strongly ionized by <F><RM>C</RM><SUP>6+</SUP></F> and that the number of emitted electrons per atom of <F><RM>Na</RM><INF>4</INF></F> is larger than that of <F><RM>Na</RM><INF>2</INF></F> under the same condition. One can find that the detailed information of the emitted electrons from <F><RM>Na</RM><INF>4</INF></F> is different from the same from <F><RM>Na</RM><INF>2</INF></F>, which is possibly related to the difference in structure between the two clusters.</P>
</ABST>
<KWDG>
<KWD>Density functional theory</KWD>
<KWD>electronic excitation and ionization of molecules</KWD>
<KWD>intermediate molecular states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.15.Ew</KWD>
<KWD>34.50.Gb</KWD>
</KWDG>
</FRONT>
</ART>

