<ART ID="05686" PID="2424" JID="140" BPAGE="4707" EPAGE="4715" PII="S0217979210056864" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL ENTANGLEMENT ENTROPY IN THE SECOND LANDAU LEVEL</MTI>
<RTI>Topological Entanglement Entropy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. A.</FNM>
<SNM>FRIEDMAN</SNM>
<X-REF REFID="S0217979210056864AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056864AF001">Department of Physics, Sam Houston State University, Huntsville, TX 77341, <CNY>USA</CNY></AFF>
<AUT>
<FNM>G. C.</FNM>
<SNM>LEVINE</SNM>
<EAD>phygcl@hofstra.edu</EAD>
<X-REF REFID="S0217979210056864AF002"></X-REF>
</AUT>
<AFF ID="S0217979210056864AF002">Department of Physics and Astronomy, Hofstra University, Hempstead, NY 11549, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2009</RE>
</HIST>
<ABST>
<P>The entanglement entropy of the incompressible states of a realistic quantum Hall system in the second Landau level is studied by direct diagonalization. The subdominant term of the area law, the topological entanglement entropy, which is believed to carry information about topological order in the ground state, was extracted for filling factors <F>&#x03BD; = 12/5</F> and <F>&#x03BD; = 7/3</F>. While it is difficult to make strong conclusions about <F>&#x03BD; = 12/5</F>, the <F>&#x03BD; = 7/3</F> state appears to be very consistent with the topological entanglement entropy for the <F>k = 4</F> Read&#x2013;Rezayi state. The effect of finite thickness corrections to the Coulomb potential used in the direct diagonalization is also systematically studied.</P>
</ABST>
<KWDG>
<KWD>Entanglement entropy</KWD>
<KWD>fractional quantum Hall effect</KWD>
</KWDG>
</FRONT>
</ART>
