<ART ID="05470" PID="2424" JID="140" BPAGE="4727" EPAGE="4739" PII="S0217979210054701" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICAL BEHAVIORS OF FLUID-FILLED MULTI-WALLED CARBON NANOTUBES</MTI>
<RTI>Fluid-Filled MWCNTs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217979210054701AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. Q.</FNM>
<SNM>WANG</SNM>
<EAD>wwqquan@126.com</EAD>
<X-REF REFID="S0217979210054701AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. X.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210054701AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054701AF001">Department of Engineering Mechanics, Kunming University of Science and Technology, Kunming 650051, Yunnan, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 June 2008</RE>
</HIST>
<ABST>
<P>This paper is concerned with the free vibration of the fluid-filled multi-walled carbon nanotubes (MWCNTs) with simply supported ends. Based on Donnell's cylindrical shell model and potential flow theory, the effects of internal fluid and the different radii on the coupling vibration of the MWCNT-fluid system are discussed in detail. The results show that the fluid has only a little influence on the natural resonant frequency (frequency of the innermost tube) and the associated amplitude ratio in MWCNTs, while it plays a significant role in the intertube resonant frequency and the associated amplitude ratio. For the natural resonant frequency, the vibrational mode is almost coaxial, i.e., the MWCNTs vibrate like a single-layer shell, however, for the intertube resonant frequency, the system shows complex noncoaxial vibration, which plays a critical role in electronic and transport properties of carbon nanotubes (CNTs). Simultaneously, the effect of the innermost radius on the frequencies of MWCNTs is also examined and the conclusions accord well with those of another paper.</P>
</ABST>
<KWDG>
<KWD>Fluid-filled multi-walled carbon nanotubes</KWD>
<KWD>natural resonant frequency</KWD>
<KWD>intertube resonant frequency</KWD>
<KWD>amplitude ratio</KWD>
<KWD>noncoaxial vibration</KWD>
</KWDG>
</FRONT>
</ART>
