<ART ID="05587" PID="2424" JID="140" BPAGE="4683" EPAGE="4706" PII="S0217979210055871" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LARGE EDDY SIMULATION OF HYDROELASTIC VIBRATION USING THE FINITE ELEMENT METHOD</MTI>
<RTI>Simulation of Hydroelastic Vibration</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. Q.</FNM>
<SNM>WANG</SNM>
<EAD>wwqquan@126.com</EAD>
<X-REF REFID="S0217979210055871AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. X.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979210055871AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. Q.</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979210055871AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>GUO</SNM>
<EAD>y.guo@abdn.ac.uk</EAD>
<X-REF REFID="S0217979210055871AF003"></X-REF>
</AUT>
<AFF ID="S0217979210055871AF001">Department of Engineering Mechanics, Kunming University of Science and Technology, Kunming 650051, Yunnan, <CNY>China</CNY></AFF>
<AFF ID="S0217979210055871AF002">Department of Building and Construction, City University of Hong Kong, Tat Chee Avenue, Kowloon, <CNY>Hong Kong</CNY></AFF>
<AFF ID="S0217979210055871AF003">School of Engineering, University of Aberdeen, Aberdeen AB24 3UE, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 April 2008</RE>
</HIST>
<ABST>
<P>This work is concerned with modeling the interaction of fluid flow with flexible solid structures. An improving spring smooth analogy and an improved constant volume transfer (ICVT) are used to provide fluid mesh control and transfer the information on the interfaces between fluid and structure, respectively. The time integrating algorithm is based on the predictor multi-corrector algorithm (PMA).</P>
<P>An important aspect of this work is that we present a directly coupled approach, in which a large eddy simulation (LES) fluid solver and a structure solver have been coupled together to solve a hydroelasticity problem using the finite element method. To demonstrate the performance of the proposed approach, two working examples were used. One is the vibration of a beam immersed in incompressible fluid, another is the hydroelastic behavior of an ideal guide vane in a hydro turbine passage. The numerical results show the validity of the proposed approach.</P>
</ABST>
<KWDG>
<KWD>Computational hydroelasticity</KWD>
<KWD>large eddy simulation</KWD>
<KWD>directly coupled approach</KWD>
<KWD>consistent penalty finite model</KWD>
<KWD>fluid-structure interaction</KWD>
</KWDG>
</FRONT>
</ART>
