<ART ID="05648" PID="2424" JID="140" BPAGE="4641" EPAGE="4682" PII="S0217979210056487" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECENT DEVELOPMENTS IN BIAXIAL LIQUID CRYSTALS:</MTI>
<RTI>Developments in Biaxial Liquid Crystals</RTI>
<STI>AN NMR PERSPECTIVE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RONALD Y.</FNM>
<SNM>DONG</SNM>
<EAD>rondong@phas.ubc.ca</EAD>
<X-REF REFID="S0217979210056487AF001"></X-REF>
</AUT>
<AFF ID="S0217979210056487AF001">Department of Physics and Astronomy, University of British Columbia, Vancouver, BC V6T 1Z1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 September 2010</RE>
</HIST>
<ABST>
<P>A survey of recent studies of biaxial liquid crystals (LCs), whose nematic and/or smectic-A phases do not possess optical uniaxiality (viz., more than one optical axis exists), is given in this review. In particular, we emphasize on how Nuclear Magnetic Resonance (NMR) spectroscopy can help to advance the understanding of phase biaxiality in general, and to examine recent debates on the existence of biaxial nematic phase reported in low molecular mass bent-core or V-shaped mesogens. A general discussion of orientational order parameters is detailed, particularly in smectic-C (SmC) and biaxial nematic phases. How these orientational order parameters can be determined by various techniques such as NMR, IR absorbance and Raman scattering studies, will be mentioned. Recent X-ray observations of SmC clusters in the nematic phase of V-shaped mesogens are highlighted and contrasted with probable theory. Moreover, deuterium and carbon-13 NMR techniques are briefly reviewed, and their possible utilization to identify phase biaxiality in these biaxial LC systems is explored.</P>
</ABST>
<KWDG>
<KWD>NMR</KWD>
<KWD>X-ray</KWD>
<KWD>DFT</KWD>
<KWD>biaxiality</KWD>
<KWD>orientational order</KWD>
<KWD>spin Hamiltonian</KWD>
<KWD>anisotropic motions</KWD>
<KWD>order parameters</KWD>
<KWD>liquid crystalline polymers</KWD>
<KWD>dendrimers</KWD>
<KWD>V-shaped mesogens</KWD>
</KWDG>
</FRONT>
</ART>

